double a(const double K, const double h, const double c0, const double c1, const double c2, const double c3, const double c4) {
	double var1 = sin(c4);
	double var2 = h / 3.0e+0lf;
	double var3 = var2 + 5.0e-1lf;
	double t0var6 = var1 * var3;
	return t0var6;
}
